Source: libapache-htpasswd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-passwdmd5-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-htpasswd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-htpasswd-perl.git
Homepage: https://metacpan.org/release/Apache-Htpasswd

Package: libapache-htpasswd-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcrypt-passwdmd5-perl
Multi-Arch: foreign
Description: module to manage Unix crypt-style password file
 The Apache::Htpasswd module comes with a set of methods to use with htaccess
 password files. These files (and htaccess) are used to do Basic
 Authentication on a web server.
 .
 The passwords file is a flat-file with login name and their associated
 crypted password. You can use this for non-Apache files if you wish, but
 it was written specifically for .htaccess style files.
